libedac1 – report kernel-detected PCI and ECC RAM errors

This package contains the user-space utilities for use with the EDAC kernel subsystem. EDAC (Error Detection and Correction) is a set of Linux kernel modules for handling hardware-related errors. Currently its major focus is ECC memory error handling. However it also detects and reports PCI bus parity errors.

PCI parity errors are supported on all architectures (and are a mandatory part of the PCI specification).

Main memory ECC drivers are memory controller specific. At the time of writing, drivers exist for many x86-specific chipsets and CPUs, and some PowerPC, and MIPS systems.

This package includes shared library

Package availability chart
Distribution Base version Our version Architectures
Debian GNU/Linux 7.0 (wheezy) 0.18-1 0.18-1~nd70+1 i386, amd64
Debian GNU/Linux 8.0 (jessie) 0.18-1 0.18-1~nd70+1 i386, amd64
Debian GNU/Linux 9.0 (stretch) 0.18-1 0.18-1~nd70+1+nd90+1 i386, amd64
Debian testing (buster) 0.18-1    
Debian unstable (sid) 0.18-1 0.18-1~nd+1 i386, amd64
Ubuntu 12.04 LTS “Precise Pangolin” (precise) 0.16-1 0.18-1~nd12.04+1 i386, amd64
Ubuntu 14.04 “Trusty Tahr” (trusty) 0.18-1    
Ubuntu 16.04 “Xenial Xerus” (xenial) 0.18-1    
Ubuntu 16.10 “Yakkety Yak” (yakkety) 0.18-1 0.18-1~nd70+1+nd90+1+nd16.10+1 i386, amd64
Ubuntu 17.04 “Zesty Zapus” (zesty) 0.18-1 0.18-1~nd70+1+nd90+1+nd17.04+1 i386, amd64
Ubuntu 17.10 “Artful Aardvark” (artful) 0.18-1    

Comments

blog comments powered by Disqus